Get information related to user's certificate
Gets a user's certificate information given the user's Id.
Authentication
AuthorizationBearer
JWT Bearer token from DocuSign authorization server
Path parameters
accountId
Account identifier.
userId
User identifier
Response
Successful response
userId
The UserId associated with the certificate
serialNumber
The certificates serial number
expiresOn
The certificates expiration date
validFrom
The certificates validity date
issuer
The certificates issuer
issuedBy
The certificates issuer organization
subject
The certificates subjects
commissionName
The commission name associated with the certificate
status
The certificates status
certificate
The certificate data as base64
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error